Subject: Ticket Assigned - Late delivery -com
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 15:23:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery -com Anna Wennalyn                    Hi Baby Shop,  I just want to report the delivery guy who delivered the items I ordered today. This is his number +971 56 145 9054, name written on whatsapp is Usama Aziz. And he used this number to call me. 050 180 8306. I address the delivery on my working place (clinic) inside the mall. He called me as he was asking me to pick up the items from outside, he said he cannot find parking so then I guide him to park at the back side. The second time he called me again, he wants to drop the items on the entrance of the mall. I didn’t agree as we always loss delivery items there. I told him to ask the security guard about my workplace so he can deliver it exactly inside the clinic I’m working. But then I’m not yet done instructing him, he suddenly drop the call. When we came inside he’s drop the item on the floor, he’s obviously showing angriness. He is so rude. It’s my first time to encounter a delivery guy like that. I told him that I can’t pick it up outside as I am pregnant, I can’t carry all the items thats why I address the delivery inside the clinic I’m working not on the mall entrance. He told me he didn’t know I’m pregnant. He didn’t even apologize. He shouldn’t be like to anyone. Pregnant or not. Very rude. Poor delivery service.  Hopefully you can address this matter. It wasn’t my intention to get him in trouble or affect his job but at least you can tell him to change his attitude because it reflects your company.   Thank you.           07:04 PM, 20th Mar                   Abdulqader                    Hi Anna , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           07:10 PM, 20th Mar                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us. We take matters like these very seriously. We have now forwarded the feedback to our concern team and they are surely going to take a strict action on this.           07:13 PM, 20th Mar                   Abdulqader                   Again, please accept our sincere apologies for this.           07:14 PM, 20th Mar                     Anna Wennalyn                    Hi Kader. Good evening too. Please kindly address my complain. I have another delivery items will come on wednesday on another place. I don’t want to deal with the same delivery guy I encountered today please. Thank you so much.           07:14 PM, 20th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:16 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:18 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           07:22 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899373